{
  "title":"class_16question.pdf",
  "description": "This file contains questions on getting business value from IT management frameworks.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/972d0a26f8ea893e8ae1486cc50c184d_class_16question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
